Package org.spongepowered.asm.mixin.transformer.ext

## Interface IDecompiler

    public interface IDecompiler

Interface to allow the actual decompiler to be loaded on-demand

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `decompile​(java.io.File file)` Decompile a class file

### Method Detail

#### decompile

    void decompile​(java.io.File file)

Decompile a class file

Parameters:
  `file` - .class file to decompile